﻿body{
    color: #666666;
    font-family: 'Open Sans','Segoe UI',arial,sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
}
a{
    color: #0088CC;
    text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
/* FORM ITEMS */

input
{
	font-family: 'Open Sans', Arial, Sans-Serif;
	font-size: 12px;
}
input[type='text'],
input[type='password'],
textarea
{

}
input[type='submit']
{

}


/* HEADINGS */

h1, .xlHeading{
display: block;
font-size:26px;
font-weight:300;
line-height:36px;
padding-bottom:8px;
}
h2
{
	display: block;

}
h3
{
display: block;
font-size:16px;
line-height:26px;
}
h4
{
	display: block;

}
h5
{
	display: block;
}
h6
{
	display: block;
}
#FxPMenu1,
.date, #footer, #provider, #articleMeta, .quote, .summary2
{

}


/* ADMIN TEMPLATE STYLES */


#nonFrontPage .mainbody h3{
	padding-top:12px;
}
.summary2 ul,
.mainbody ul{
	padding-left: 24px;
	padding-top: 8px;
	display: block;
	line-height: 20px;
}
.summary2 li,
.mainbody li{
	list-style: disc;
}
